<?xml version="1.0" encoding="utf-8" ?>
<Message>
  <MessageTemplate>
    <id>1</id>
    <info>学员注册成功后的第一封</info>
    <title>欢迎加入资深家教网！</title>
    <content>
      欢迎，{用户名}。
      恭喜您成功注册为我站的{学员/教员}。
      资深家教网：免费发布家教信息，不收任何中介费。信息公开、透明，学员、教员直接沟通。快速便捷找到合适家教。
      资深家教网QQ群：群一：58939609(满)   群二：107156963
      
      友情提示：
      一、
      如果您的简历还没有填写完整，在教员库中是看不到您信息的。所以请您花几分钟补充完整您的简历。
      简历修改：{$a href="/RegisterEdit.aspx?Flag=1" target="_blank" style="color:red;" #$}http://www.51zishen.com/RegisterEdit.aspx{$/a#$}
      
      二、
      您的信息显示在教员库以后，学员可以直接与您取得联系。（电话联系时，请一定核实是否从资深家教网看到的信息。以防是中介或骗子。）
      进入教员库：{$a href="/TeacherList.aspx" target="_blank" style="color:red;" #$}http://www.51zishen.com/TeacherList.aspx{$/a#$}
      
      三、
      您也可以到学员库中找合适的学员，直接联系，或是在线申请该学员。（电话联系时，请一定说明是从资深家教网看到的。）
      进入学员库：{$a href="/StudentList.aspx" target="_blank" style="color:red;" #$}http://www.51zishen.com/StudentList.aspx{$/a#$}
      
    </content>
    <isClose>0</isClose>
  </MessageTemplate> 
</Message>


